Follow

Unable to upgrade Controller on 1st gen Sidekick

Some 1st generation Bolt Sidekick receivers will not update the Controller firmware from version 1.9 to the version 2.0 listed in the most recent firmware package 2.0.3.

The firmware version for the Controller should remain at version 1.9, and this will be corrected in the upcoming firmware package 2.0.4.

No functionality is affected on Bolt Sidekick units which have the Controller at version 1.9 with the newer packages. Once the new package is released, any Sidekick receivers which were updated to version 2.0 should be downgraded to the intended Controller firmware version 1.9.

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Article is closed for comments.